RubyGems Navigation menu

rspec-expectations 3.11.0

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 3.11.0 - February 09, 2022 (85 KB)
Mostrar todas las versiones (125 total)

dependencias de Runtime (2):

diff-lcs >= 1.2.0, < 2.0
rspec-support ~> 3.11.0

dependencias de Development (4):

aruba ~> 0.14.10
cucumber >= 1.3
minitest ~> 5.2
rake > 10.0.0

Propietarios:

Subida por:

Autores:

  • Steven Baker, David Chelimsky, Myron Marston

SHA 256 checksum:

a3c0859805bdfd88bef90bf050cbb4a04f01fe9e0ad24e5b77571e1abd823100

Periodo de validez de la firma:

December 23, 2014 - December 22, 2024

Total de descargas 886.845.482

Para esta versión 39.046.899

Licencia:

MIT

Versión de Ruby requerida: >= 1.8.7

Enlace: